/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11/09/2018, 20:21:58
    Author     : tiago
*/

html {
    font-size: 1.2em;

}
body {
    color: #444;
}



.rastreamento {
    margin-top: 20px;
    background-color: rgb(238,238,238);
    border-radius: 10px;
    padding: 20px  20px 20px 20px;
}

.rastreamento p {
    margin: 15px;
}

.rastreamento button{
    margin-top: 20px;
    margin-bottom: 10px;
}

